/* Start Viewport desktop */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_468 { top:711px; left:588px; width:111px; height:88px; z-index:101; }
#pasteDiv_469 { top:753px; left:530px; width:227px; height:522px; z-index:103; }
#txtBox_474 { top:61px; left:0px; width:980px; height:2278px; z-index:115; }
#txtBox_483 { top:13px; left:-2px; width:274px; height:39px; z-index:106; }
#body-content { height:2349px; }
#pasteDiv_484 { top:16px; left:748px; width:237px; height:33px; z-index:118; }
/* End Viewport desktop */
